//bridge-file-version: #5
{
	"format_version": "1.16.100",
	"minecraft:feature_rules": {
		"description": {
			"identifier": "v360:oveworld_underground_garlight_block_feature",
			"places_feature": "v360:garlight_block_feature"
		},
		"conditions": {
			"placement_pass": "underground_pass",
			"minecraft:biome_filter": [
				{
					"test": "has_biome_tag",
					"operator": "==",
					"value": "garnet_caves"
				}
			]
		},
		"distribution": {
			"iterations": 70,
			"coordinate_eval_order": "zyx",
			"x": {
				"distribution": "uniform",
				"extent": [
					0,
					16
				]
			},
			"y": {
				"distribution": "uniform",
				"extent": [
					-60,
					40
				]
			},
			"z": {
				"distribution": "uniform",
				"extent": [
					0,
					16
				]
			}
		}
	}
}